<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fundamental Blog - Contact</title>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">

    <script defer src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" 
        crossorigin="anonymous"></script>
    <script defer src="js/contact.js"></script>
</head>
<body>
    <nav class="navbar bg-dark navbar-dark mb-3 fs-5">
        <div class="container-fluid m-1">
            <a href="#" class="navbar-home ms-0">Fundamental Blog</a>
            <div class="site_sections">
                <ul class="nav nav-pills justify-content-end">
                    <li class="nav-item">
                    <a class="nav-link" href="home.html">Home</a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="contact.html">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <main>
        <header class="container shadow mb-3 p-0">
            <img src="/img/pexels-solen-feyissa-5744250.png" alt="phone mailbox" class="img-fluid rounded">
        </header>
        <div class="container rounded shadow">
            <br>
                <header>
                        <h2>Send us a message</h2>
                        <p>Fill in the form</p>
                </header>
            <form> 
                <p>Do you have any questions or suggestions? Please fill in the form below.</p>
                    <label for="inputemail">Name *</label>
                    <div class="input-group flex-nowrap my-2">
                        <span class="input-group-text bi bi-person-square" id="addon-wrapping"></span>
                        <input type="text" placeholder="Ola Nordmann" class="form-control" id="inputname">
                    </div>
                    <label for="inputemail">E-mail *</label>
                    <div class="input-group flex-nowrap my-2">
                        <span class="input-group-text bi bi-envelope-fill" id="addon-wrapping"></span>
                        <input type="email" placeholder="ola@nordmann.no" class="form-control" id="inputemail">
                    </div>
                    <label for="messagetext">Message *</label>
                    <div class="input-group flex-nowrap my-2">
                    <textarea class="form-control" placeholder="Enter your message" id="messagetext" rows="8"></textarea>
                      </div>
                    <button type="Send" class="btn btn-primary mb-3 bi bi-send-fill"> Send</button>
            </form>
        </div>    
    </main>
    
    <footer class="container-fluid mt-3 p-1 bg-dark text-light">
        <div class="container text-lg-start mt-3">
            <h3>Welcome to Fundamental Blog</h3>
            <i>A blog written to learn HTML, CSS, and JavaScript</i>
        </div>
        <div class="container text-end">
            <a href="#" class="bi bi-arrow-up-circle1">
            <i class="bi bi-arrow-up-circle" style="font-size:3rem; color:white;"></i>
        </div>
    </footer>   
</body>
</main>
</html>